# Method: sellers.orders.lines.get

- [HTTP request](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders.lines/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders.lines/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders.lines/get#body.request_body)
- [Response body](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders.lines/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders.lines/get#body.aspect)
- [Examples](https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders.lines/get#examples)

Retrieves an individual line for an order.

- For example GET /v1/sellers/111/orders/123/lines/321
- Returns the requested line if successful.
- Returns error code `PERMISSION_DENIED` if the user does not have access to the seller or seller id does not exist.
- Returns error code `NOT_FOUND` if the order or the line does not exist.

### HTTP request

`GET https://dv360outofhomeseller.googleapis.com/v1/{name=sellers/*/orders/*/lines/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The field will contain name of the resource requested, for example: "sellers/789/orders/123/lines/321" |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/display-video/out-of-home-seller/reference/rest/v1/sellers.orders.lines#Line`.

### Authorization Scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/doubleclickbidmanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).